<?xml version="1.0" encoding="utf-8"?>
<Window xmlns="http://schemas.kyocera.com/printers/KxDriver/GUI/v_1_0_">
  <GroupBox name="Orientation">
    <Static name="IDC_BITMAP_ORIENTATION">
      <Style type="string">SS_SIMPLE | SS_CENTERIMAGE</Style>
      <Dimension>
        <X type="integer">7</X>
        <Y type="integer">7</Y>
        <width type="integer">54</width>
        <height type="integer">58</height>
      </Dimension>
      <ShowUI type="string">True</ShowUI>
      <Procedure string="">wndProcOrientation</Procedure>
    </Static>
    <Text name="IDC_LABEL_ORIENTATION">
      <Dimension>
        <X type="integer">7</X>
        <Y type="integer">53</Y>
        <width type="integer">54</width>
        <height type="integer">8</height>
      </Dimension>
      <StringID type="integer">5920</StringID>
      <ShowUI type="string">True</ShowUI>
    </Text>
    <StringID type="integer">5920</StringID>
    <ShowUI type="string">True</ShowUI>
    <Dimension>
      <X type="integer">7</X>
      <Y type="integer">7</Y>
      <width type="integer">54</width>
      <height type="integer">58</height>
    </Dimension>
  </GroupBox>
  <GroupBox name="Colormode">
    <Static name="IDC_BITMAP_QUALITY">
      <Style type="string">SS_SIMPLE | SS_CENTERIMAGE</Style>
      <Dimension>
        <X type="integer">73</X>
        <Y type="integer">7</Y>
        <width type="integer">54</width>
        <height type="integer">58</height>
      </Dimension>
      <ShowUI type="string">True</ShowUI>
      <Procedure string="">wndProcQuality</Procedure>
    </Static>
    <Text name="IDC_LABEL_QUALITY">
      <Dimension>
        <X type="integer">73</X>
        <Y type="integer">53</Y>
        <width type="integer">54</width>
        <height type="integer">8</height>
      </Dimension>
      <StringID type="integer">5921</StringID>
      <ShowUI type="string">True</ShowUI>
    </Text>
    <StringID type="integer">5921</StringID>
    <ShowUI type="string">True</ShowUI>
    <Dimension>
      <X type="integer">73</X>
      <Y type="integer">7</Y>
      <width type="integer">54</width>
      <height type="integer">58</height>
    </Dimension>
  </GroupBox>
  <GroupBox name="Collate">
    <Static name="IDC_BITMAP_COLLATE">
      <Style type="string">SS_SIMPLE | SS_CENTERIMAGE</Style>
      <Dimension>
        <X type="integer">140</X>
        <Y type="integer">7</Y>
        <width type="integer">54</width>
        <height type="integer">58</height>
      </Dimension>
      <ShowUI type="string">True</ShowUI>
      <Procedure string="">wndProcCollate</Procedure>
    </Static>
    <Text name="IDC_LABEL_COLLATE">
      <Dimension>
        <X type="integer">140</X>
        <Y type="integer">53</Y>
        <width type="integer">54</width>
        <height type="integer">8</height>
      </Dimension>
      <StringID type="integer">5922</StringID>
      <ShowUI type="string">True</ShowUI>
    </Text>
    <StringID type="integer">5922</StringID>
    <ShowUI type="string">True</ShowUI>
    <Dimension>
      <X type="integer">140</X>
      <Y type="integer">7</Y>
      <width type="integer">54</width>
      <height type="integer">58</height>
    </Dimension>
  </GroupBox>
  <GroupBox name="Duplex">
    <Static name="IDC_BITMAP_DUPLEX">
      <Style type="string">SS_SIMPLE | SS_CENTERIMAGE</Style>
      <Dimension>
        <X type="integer">205</X>
        <Y type="integer">7</Y>
        <width type="integer">54</width>
        <height type="integer">58</height>
      </Dimension>
      <ShowUI type="string">True</ShowUI>
      <Procedure string="">wndProcDuplex</Procedure>
    </Static>
    <Text name="IDC_LABEL_DUPLEX">
      <Dimension>
        <X type="integer">205</X>
        <Y type="integer">53</Y>
        <width type="integer">54</width>
        <height type="integer">19</height>
      </Dimension>
      <StringID type="integer">5923</StringID>
      <ShowUI type="string">True</ShowUI>
    </Text>
    <StringID type="integer">5923</StringID>
    <ShowUI type="string">True</ShowUI>
    <Dimension>
      <X type="integer">205</X>
      <Y type="integer">7</Y>
      <width type="integer">54</width>
      <height type="integer">65</height>
    </Dimension>
  </GroupBox>
  <GroupBox name="NUp">
    <Static name="IDC_BITMAP_NUP">
      <Style type="string">SS_SIMPLE | SS_CENTERIMAGE</Style>
      <Dimension>
        <X type="integer">271</X>
        <Y type="integer">7</Y>
        <width type="integer">54</width>
        <height type="integer">58</height>
      </Dimension>
      <ShowUI type="string">True</ShowUI>
      <Procedure string="">wndProcNup</Procedure>
    </Static>
    <Text name="IDC_LABEL_NUP">
      <Dimension>
        <X type="integer">271</X>
        <Y type="integer">53</Y>
        <width type="integer">54</width>
        <height type="integer">19</height>
      </Dimension>
      <StringID type="integer">5924</StringID>
      <ShowUI type="string">True</ShowUI>
    </Text>
    <StringID type="integer">5924</StringID>
    <ShowUI type="string">True</ShowUI>
    <Dimension>
      <X type="integer">271</X>
      <Y type="integer">7</Y>
      <width type="integer">54</width>
      <height type="integer">58</height>
    </Dimension>
  </GroupBox>
  <GroupBox name="Ecoprint">
    <Static name="IDC_BITMAP_ECOPRINT">
      <Style type="string">SS_SIMPLE | SS_CENTERIMAGE</Style>
      <Dimension>
        <X type="integer">73</X>
        <Y type="integer">7</Y>
        <width type="integer">54</width>
        <height type="integer">58</height>
      </Dimension>
      <ShowUI type="string">True</ShowUI>
      <Procedure string="">wndProcEcoprint</Procedure>
    </Static>
    <Text name="IDC_LABEL_ECOPRINT">
      <Dimension>
        <X type="integer">73</X>
        <Y type="integer">53</Y>
        <width type="integer">54</width>
        <height type="integer">8</height>
      </Dimension>
      <StringID type="integer">5925</StringID>
      <ShowUI type="string">True</ShowUI>
    </Text>
    <StringID type="integer">5925</StringID>
    <ShowUI type="string">True</ShowUI>
    <Dimension>
      <X type="integer">73</X>
      <Y type="integer">7</Y>
      <width type="integer">54</width>
      <height type="integer">58</height>
    </Dimension>
  </GroupBox>
  <GroupBox name="Staple">
    <Static name="IDC_BITMAP_STAPLE">
      <Style type="string">SS_SIMPLE | SS_CENTERIMAGE</Style>
      <Dimension>
        <X type="integer">271</X>
        <Y type="integer">7</Y>
        <width type="integer">54</width>
        <height type="integer">58</height>
      </Dimension>
      <ShowUI type="string">True</ShowUI>
      <Procedure string="">wndProcStaple</Procedure>
    </Static>
    <Text name="IDC_LABEL_STAPLE">
      <Dimension>
        <X type="integer">271</X>
        <Y type="integer">53</Y>
        <width type="integer">54</width>
        <height type="integer">8</height>
      </Dimension>
      <StringID type="integer">6300</StringID>
      <ShowUI type="string">True</ShowUI>
    </Text>
    <StringID type="integer">6300</StringID>
    <ShowUI type="string">False</ShowUI>
    <Dimension>
      <X type="integer">271</X>
      <Y type="integer">7</Y>
      <width type="integer">54</width>
      <height type="integer">58</height>
    </Dimension>
  </GroupBox>
  <GroupBox name="Punch">
    <Static name="IDC_BITMAP_PUNCH">
      <Style type="string">SS_SIMPLE | SS_CENTERIMAGE</Style>
      <Dimension>
        <X type="integer">271</X>
        <Y type="integer">7</Y>
        <width type="integer">54</width>
        <height type="integer">58</height>
      </Dimension>
      <ShowUI type="string">True</ShowUI>
      <Procedure string="">wndProcPunch</Procedure>
    </Static>
    <Text name="IDC_LABEL_PUNCH">
      <Dimension>
        <X type="integer">271</X>
        <Y type="integer">53</Y>
        <width type="integer">54</width>
        <height type="integer">8</height>
      </Dimension>
      <StringID type="integer">6320</StringID>
      <ShowUI type="string">True</ShowUI>
    </Text>
    <StringID type="integer">6320</StringID>
    <ShowUI type="string">False</ShowUI>
    <Dimension>
      <X type="integer">271</X>
      <Y type="integer">7</Y>
      <width type="integer">54</width>
      <height type="integer">58</height>
    </Dimension>
  </GroupBox>
</Window>